## r-cran-registry 0.3

=== debian/changelog ===
r-cran-registry (0.3-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jul 2016 13:25:01 +0200

r-cran-registry (0.3-1) unstable; urgency=low

  * Initial release. (Closes: #829501)

 -- Alba Crespi <crespialba+debian@gmail.com>  Sun, 10 Apr 2016 20:53:54 +0100
