=== debian/control ===
Source: r-cran-registry
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alba Crespi <crespialba+debian@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev (>= 3.0.0),
               cdbs
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-registry.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-registry.git
Homepage: https://cran.r-project.org/web/packages/registry/

Package: r-cran-registry
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Description: GNU R package for registries
 This package provides a generic infrastructure for creating and using
 registries.
