## r-cran-registry 0.5

=== debian/changelog ===
r-cran-registry (0.5-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:59:02 +0200

r-cran-registry (0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 21 Feb 2018 19:42:04 +0100

r-cran-registry (0.3-2) unstable; urgency=medium

  * Team upload.
  * debhelper 10
  * Convert from cdbs to dh-r
  * Standards-Version: 4.1.0
  * Canonical name for CRAN packages

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 11:45:13 +0200
