=== debian/control ===
Source: r-cran-registry
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Alba Crespi <crespialba+debian@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-registry
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-registry.git
Homepage: https://cran.r-project.org/package=registry

Package: r-cran-registry
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for registries
 This package provides a generic infrastructure for creating and using
 registries.
